# UIBeanExtraction
#validate
PROPERTY_MSG_BAD_DEPTH=La profondeur indiqu\u00e9 doit \u00eatre un entier positif.
PROPERTY_MSG_BAD_RATE=La profondeur minimum doit \u00eatre inf\u00e9rieure \u00e0 la profondeur maximum.
PROPERTY_MSG_BAD_DATE=Le format de la date doit \u00eatre JJ/MM/AAAA.
PROPERTY_MSG_BAD_PERIOD=Le continuum espace-temps n'appr\u00e9cie pas de voyager \u00e0 rebours.
PROPERTY_MSG_RANGE_DEPTHS_SELECTED=Zone de profondeurs s\u00e9lectionn\u00e9es \:
PROPERTY_MSG_ALL_DEPTHS_SELECTED=Toutes les profondeurs ont \u00e9t\u00e9 selectionn\u00e9es.
PROPERTY_MSG_CHOICE_DEPTHS_SELECTED=Les profondeurs suivantes ont \u00e9t\u00e9 selectionn\u00e9es \: 
PROPERTY_MSG_NO_CHOICE_DEPTHS_SELECTED=Choisissez au moins une profondeur \: 
PROPERTY_CST_MAXIMUM=maximum
PROPERTY_CST_MINIMUM=minimum
PROPERTY_MSG_END_DATE_INVALID=Ligne %d : La date de fin saisie n'est pas valide (%s)
PROPERTY_MSG_START_DATE_INVALID=Ligne %d \: La date de d\u00e9but saisie n'est pas valide (%s)
PROPERTY_MSG_END_DATE_EMPTY=Ligne %d : Veuillez saisir une date de fin au format %s.
PROPERTY_MSG_START_DATE_EMPTY=Ligne %d \: Veuillez saisir une date de d\u00e9but au format %s.
PROPERTY_MSG_TO =au
PROPERTY_MSG_FROM =Du
PROPERTY_MSG_INVALIDES_DATES =Format de date invalide
PROPERTY_MSG_FROM_TO =    du %s au %s
PROPERTY_MSG_FROM_TO_2 =du %s au %s
PROPERTY_MSG_CHOOSE_DATES =Choisissez les dates de la recherche
PROPERTY_MSG_YEAR_INVALID =Veuillez saisir une ou plusieurs ann\u00e9es au format AAAA. 

PROPERTY_MSG_DATE_END_FORMAT_INVALID =Ligne %d\: L'ann\u00e9e de fin doit \u00eatre au format "aaaa" 
PROPERTY_MSG_DATE_START_FORMAT_INVALID = Ligne %d\: L'ann\u00e9e de d\u00e9but doit \u00eatre au format "aaaa" 
PROPERTY_MSG_DATE_START_EMPTY = Ligne %d\: Veuillez saisir une ann\u00e9e de d\u00e9but au format "aaaa" 
PROPERTY_MSG_DATE_END_EMPTY = Ligne %d\: Veuillez saisir une ann\u00e9e de fin au format "aaaa" 
